/* =Framework
-------------------------------------------------------------- */
html {
margin:0;
padding:0;
color:#000;
background:#fff;
}

img{
border: 0;
}

#wrap {
width:980px;
margin:0 auto;
}

#header
 {
padding:0px 5px;
}

#logo {
float:left;
width:195px;
padding:0px;
}

#ad {
margin:0 auto;
width:730px;
padding: 0 5 15 5px;
}

#main {
float:left;
width:640px;
padding:0px 0px 0px 7px;
margin:0 auto;
}

#content {
float:left; 
align: right;
width:100%;
clear:both;
margin: 0px 0px 10px 0px;

}

#sidebar {
float:right;
width:310px;
padding:5px 0px 0px 0px;
margin:0 auto;
}

.sidebar {

}

.footer {
clear:both;
padding:5px 10px;
background:#eee;
MARGIN-TOP: 30px; 
WIDTH: 100%;
BORDER-TOP: 9px solid #3b373b;
}

.clear { clear: both; }

/* =Sidebar
-------------------------------------------------------------- */

li {list-style:none;margin:0 0 0 0;}
ul.unstyled{list-style:none;margin:0 0 0 0;}
.widget-container {
border:1px solid #d9d9d9;
padding:9px;
}
.widget-title {
color:#1D7BCF;
font-size:22px;
}
.sidebar .textwidget {width:300px;overflow:hidden;margin:0 0 0 0;}




.blogroll 
{
solid #d9d9d9;
list-style:none;
margin:0 0 0 0;
padding: 0px; 
}
.blogroll li {border-bottom:1px solid #d9d9d9;}
.blogroll li a {
line-height: 29px;
font-size: 14px;
display:block;
padding: 0px; 
margin:0 0 0 0;}

.blogroll li a:hover {background:#f1f1f1;color:#1D7BCE;text-decoration:none;}

.tableborder {border-bottom:1px solid #d9d9d9;}





/* =Menu
-------------------------------------------------------------- */

#footermenu ul {
margin-left:0; 
list-style-type: none; 
list-style-image: none;
float:left; 
width:980px;
clear:both;
padding:2px 2px;
}


#footermenu ul li a {
text-decoration:none;  
overflow:hidden; 
font-size:11px; 
font-weight:normal; 
line-height:20px; 
color:#3b373b; 
float:left; 
width:150px;
height:17px;
margin:0 5px 20px 0;
padding:0px;
}

#navmenu ul {
margin-left:0; 
list-style-type: none; 
list-style-image: none;
float:left; 
width:980px;
clear:both;
padding:2px 2px;
}



#navmenu ul li a {
text-decoration:none;  
overflow:hidden; 
font-size:12px; 
font-weight:normal; 
line-height:20px; 
color:#666; 
float:left; 
height:45px; 
width:100px;
margin:0 5px 20px 0;
padding:0px;
border-top:6px solid #666;
border-bottom:1px solid #d9d9d9;

}
#navmenu ul li a:hover {
border-top:6px solid #1D7BCF;
color:#1D7BCF; 
border-bottom:1px solid #1D7BCF;
}

/* =Fonts
-------------------------------------------------------------- */
BODY {
	LINE-HEIGHT: 160%; MARGIN: 0px; FONT-FAMILY: Tahoma, arial, helvetica, sans serif;COLOR: #5b5745; FONT-SIZE: 14px
}

h1, h2, h3, h4, h5, h6 {
 margin: 0;
 padding: 0;
 font-weight: normal;
 font-family: Tahoma, arial, helvetica, sans serif;
 }



h4 {
	LINE-HEIGHT: 140%; MARGIN-TOP: 5px; FONT-FAMILY: tahoma, arial, helvetica, sans serif; MARGIN-BOTTOM: 10px; COLOR: #000000; FONT-SIZE: 14px
}
H3 {
MARGIN: 0px; 
FONT-FAMILY: tahoma, arial, helvetica, sans serif;
COLOR: #d38100; 
FONT-SIZE: 20px; 
FONT-WEIGHT: normal
}

A {
	COLOR: #1D7BCF
}
A:hover {
color: #666666;
}


p {
FONT-FAMILY: arial, helvetica, sans serif;
COLOR: #5b5745; 
FONT-SIZE: 14px;
}


/* =Articles
-------------------------------------------------------------- */

article { border:1px solid #ccc; padding:10px;}



article+article { margin-top:20px; }
article h2 { margin-bottom:15px;}

.post-content {padding:0; width:590px;}
.post-content h1 { margin-bottom: 25px; color:#666; font-weight:normal; font-size:30px; line-height:30px;}
.post-content h2 { margin-top:0px; }
.post-content h2 a { color:#1D7BCF; text-decoration: none; }
.post-content h2 a:hover { color:#666; text-decoration: none;}
.post-content h3 { margin:25px 0 15px 0; font-size:20px; }
.post-content h3 a { color:#666; }
.post-content h4 { margin:25px 0 10px 0; font-size:20px; padding-top:10px; }
/*.post-content img.wp-post-image{margin:0 10px 10px 0; width:608px; overflow:hidden;} */
.post-content img { max-width:608px; overflow:hidden;} 

.post-content-search p {font-size:13px; line-height:21px;}


.category-image { width:150px; float: left; padding:15px;}
.category-text { width:400px;  float: right; padding:0;}
.clear { clear: both;}




#page-header
{ 
padding-top:10px; 
margin-bottom:40px;
border-top:1px solid #d9d9d9;
}

#page-header-h2
{ 
font-size:48px;
line-height:38px;
color: #1D7BCF;
}

.post-category 
{ 
background:#1D7BCF; 
color:#fff; 
float:left; 
left:-10px; 
position:relative; 
padding:0px 10px 0px 10px; 
margin-right:80px; 
margin-bottom:15px;
margin-bottom:10px; 
line-height:26px; 
font-family: Helvetica, Arial, sans-serif; 
font-size:16px; 
font-weight:bold;  
}

.post-category a 
{ 
color:#fff;
}

.sidebar-category 
{ 
float:left; 
left:-10px; 
position:relative; 
 padding:0px 10px 0px 10px; 
margin-right:80px; 
margin-bottom:15px;
background:#F2F2F2; 
color:#1D7BCF; 
margin-bottom:10px; 
line-height:26px; 
font-family: Helvetica, Arial, sans-serif; 
font-size:16px; 
font-weight:bold; 
}


.post-header
{ 

}




/* =Weather
-------------------------------------------------------------- */


#wxWrap {
    width: 270px;
   
}
#wxIntro {
    display: inline-block;
    font: 14px/20px Arial,Verdana,sans-serif;
    color: #666;
    vertical-align: top;
    padding-top: 9px;
}
#wxIcon {
    display: inline-block;
    width: 61px;
    height: 34px;
    margin: 2px 0 -1px 1px;
    overflow: hidden;
    background: url('http://l.yimg.com/a/lib/ywc/img/wicons.png') no-repeat 61px 0;
}
#wxIcon2 {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin: 1px 6px 0 8px;
    overflow: hidden;
}
#wxTemp {
    display: inline-block;
    font: 20px/28px Arial,Verdana,sans-serif;
    color: #333;
    vertical-align: top;
    padding-top: 5px;
    margin-left: 0;
}

/* =Address Section
-------------------------------------------------------------- */
.address {


}
.addressright {
float:right;
width:49%;
padding:0px;
}

.addressleft {
float:left;
width:49%;
padding:0px;
}
.article-address { border:1px solid #C6D1DE; padding:10px; BACKGROUND-COLOR: #EAEDEE;}

.post-address 
{ 
background:#C6D1DE; 
color:#3b373b; 
float:left; 
left:-10px; 
position:relative; 
padding:0px 10px 0px 10px; 
margin-right:80px; 
margin-bottom:15px; 
}







/* =Tags
-------------------------------------------------------------- */
#post-tags
{
padding: 5px 10px 5px 10px; 
color: #5b5745;
FONT-SIZE: 12px;
FONT-WEIGHT: normal;
FONT-FAMILY: tahoma, arial, helvetica, sans serif;
background: #eee;
text-transform:uppercase;
}


/* =Homepage
-------------------------------------------------------------- */
#boxleft {
float:left;
width:47%;
padding:0px 0px 15px 0px;
background:#fff;
margin:0 auto;
}

#boxright {
float:right;
width:47%;
padding:0px 0px 15px 0px;
background:#fff;
margin:0 auto;
}
#boxlefta {
float:left;
width:49%;
padding:0px 0px 0px 0px;
background:#fff;
margin:0 auto;
}

#boxrighta {
float:right;
width:49%;
padding:0px 0px 0px 0px;
background:#fff;
margin:0 auto;
}






/* =Subscribe
-------------------------------------------------------------- */


#subscribesubmit {
    cursor:pointer; 
    width:70px; 
    height: 31px; 
    line-height:0; 
    font-size:0; 
    text-indent:-999px;
    color: transparent;  
    background: url(/files/email.png) no-repeat #4d90fe center; 
    border: 1px solid #3079ED; 
    -moz-border-radius: 2px; 
    -webkit-border-radius: 2px; 
}
/* Style the search button hover state */
#subscribesubmit:hover {
    background: url(/files/email.png) no-repeat center #357AE8; 
    border: 1px solid #2F5BB7;
}



/* =Search
-------------------------------------------------------------- */

/* div container containing the form  */
#searchContainer {
    margin:20px;
}
 
/* Style the search input field. */
#field {
    float:left; 
    width:60%; 
    height:27px; 
    line-height:27px;
    text-indent:10px; 
    font-family:arial, sans-serif; 
    font-size:1em; 
    color:#333; 
    background: #fff; 
    border:solid 1px #d9d9d9; 
    border-top:solid 1px #c0c0c0; 
    border-right:none;
}
 

/* Syle the search button. Settings of line-height, font-size, text-indent used to hide submit value in IE */
#submit {
    cursor:pointer; 
    width:70px; 
    height: 31px; 
    line-height:0; 
    font-size:0; 
    text-indent:-999px;
    color: transparent;  
    background: url(/files/ico-search.png) no-repeat #4d90fe center; 
    border: 1px solid #3079ED; 
    -moz-border-radius: 2px; 
    -webkit-border-radius: 2px; 
}
/* Style the search button hover state */
#submit:hover {
    background: url(/files/ico-search.png) no-repeat center #357AE8; 
    border: 1px solid #2F5BB7;
}

#search {
float:right;
width:530px;
padding:0px;
background:#fff;
}
































/* =iphone
-------------------------------------------------------------- */


@media screen and (max-device-width: 480px) { 



body{
-webkit-text-size-adjust:none;
font-family:Helvetica, Arial, Verdana, sans-serif;
padding:1px;
backgroud: #fff;
}

HTML{
background: #fff;
}


img{
  max-width:100%;
  height:auto;
}



/* =Framework
-------------------------------------------------------------- */


#wrap {
width:100%;
background:#fff;
border: 0;
}

#header {
width:100%;
}

#ad {
display:none;
}

#logo{
float:left;
padding:0px;
margin:0;
width:100%;
}

#main {
width:100%;
padding:5px 0px 0px 0px;
}

#sidebar {
display:none;
}


#search {
display:none;
}

#post-header {
display:none;
}

#content {
width:98%;
clear:both;
margin: 0px 0px 10px 0px; 
}


.post-category 
{ 
 display:none;
}

.post-header 
{ 
 display:none;
}

.addthis_toolbox
{ 
 display:none;
}













#navmenu ul {
margin-left:0; 
list-style-type: none; 
list-style-image: none;
float:left; 
width:97%;
clear:both;
padding:2px 2px;
background-color:#1D7BCF;
clear: both;
-webkit-border-radius:5px;
}


#navmenu ul li a {
text-decoration:none;  
overflow:hidden; 
font-size:12px; 
font-weight:normal; 
color:#fff; 
float:left; 
height:15px; 
width:100%;
padding:5px;
border-top:0px;
border-bottom:1px solid #dfff;

}

#navmenu ul li a.hover {
text-decoration:none;  
overflow:hidden; 
font-size:12px; 
font-weight:normal; 
color:#fff; 
float:left; 
height:15px; 
width:100%;
padding:5px;
border-top:0px;
border-bottom:1px solid #dfff;

}

































/* SET FONTS */

h3, h4, h5, h6 {
 margin: 0;
 padding: 0;
 font-weight: normal;
 font-family: Tahoma, arial, helvetica, sans serif;
 }



h4 {
	LINE-HEIGHT: 140%; MARGIN-TOP: 5px; FONT-FAMILY: tahoma, arial, helvetica, sans serif; MARGIN-BOTTOM: 10px; COLOR: #000000; FONT-SIZE: 14px
}
H3 {
	MARGIN: 0px; FONT-FAMILY: tahoma, arial, helvetica, sans serif; COLOR: #d38100; FONT-SIZE: 20px; FONT-WEIGHT: normal
}

A {
	COLOR: #1D7BCF
}
A:hover {
color: #666666;
}

h1, h2, h3, h4, h5, h6 {
 margin: 0;
 padding: 0;
  font-weight: normal;
 font-family: Tahoma, arial, helvetica, sans serif;
 }



#page-header-h2
{ 
font-size:48px;
line-height:38px;
color: #1D7BCF;
}




article { 
border:0px solid #ccc; 
padding:10px;}






.article-address { border:1px solid #C6D1DE; padding:10px; BACKGROUND-COLOR: #EAEDEE;}
.post-address 
{ 
background:#C6D1DE; 
color:#3b373b; 
float:left; 
left:-10px; 
position:relative; 
padding:0px 10px 0px 10px; 
margin-right:80px; 
margin-bottom:15px; 
}
article+article { margin-top:20px; }
article h2 { margin-bottom:15px;}

.post-content {
padding:0; 
width:100%;
}


.post-content h1 { margin-bottom: 25px; color:#666; font-weight:normal; font-size:30px; line-height:30px;}

.post-content h2 { margin-top:0px; }

.post-content h2 a { color:#1D7BCF; text-decoration: none; }

.post-content h2 a:hover { color:#666; text-decoration: none;}

.post-content h3 { margin:25px 0 15px 0; font-size:20px; }

.post-content h3 a { color:#666; }

.post-content h4 { margin:25px 0 10px 0; font-size:20px; padding-top:10px; }

.post-content img { max-width:100%; overflow:hidden;} 

.post-content-search p {font-size:13px; line-height:21px;}

.post-content-comment { float:right; display:inline-block;width:140px;margin-left:20px;padding-top:0px;margin-top:2px;}
.post-content-comment-left { float:left; display:inline-block;width:140px;margin-right:20px;padding-top:0px;margin-top:2px;}
.post-content-comment, .post-content-comment-left ul { list-style-type:none;text-indent:0px;margin-right:0px;;}


.category-image { width:100%; float: left; padding:0;}
.category-text { width:100%;  float: left; padding:0;}
.clear { clear: both;}




/* FOOTER */
.footer {
clear:both;
padding:5px 10px;
background:#eee;
MARGIN-TOP: 30px; 
WIDTH: 100%;
BORDER-TOP: 9px solid #3b373b;
}




/* =Primary Menu
-------------------------------------------------------------- */


/* MENU STYLE */

#footermenu ul {
display:none;
}






/* WORDPRESS BIT */


p {
FONT-FAMILY: arial, helvetica, sans serif;
COLOR: #5b5745; 
FONT-SIZE: 14px;
}




/* ADDRESS SECTION */
.address {


}
.addressright {
float:right;
width:49%;
padding:0px;
}

.addressleft {
float:left;
width:49%;
padding:0px;
}
.clear { clear: both; }



/* TAGS */
#post-tags
{
display:none;
}

/* HOMEPAGE */
#boxleft {
float:left;
width:100%;
padding:0px 0px 15px 0px;
}

#boxright {
float:left;
width:100%;
padding:0px 0px 15px 0px;
}
#boxlefta {
float:left;
width:100%;
padding:0px 0px 15px 0px;
}

#boxrighta {
float:left;
width:100%;
padding:0px 0px 15px 0px;
}



}







